Bug 68879 - WMF Picture Size problem after Export
Summary: WMF Picture Size problem after Export
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Draw (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: Other Windows (All)
: medium normal
Assignee: Not Assigned
URL:
Whiteboard:
Keywords: filter:emf
Depends on:
Blocks: EMF-WMF
  Show dependency treegraph
 
Reported: 2013-09-03 09:19 UTC by mmaurer
Modified: 2017-12-04 09:54 UTC (History)
0 users

See Also:
Crash report or crash signature:


Attachments
ODG File for exporting to WMF with Image (150.48 KB, application/zip)
2013-09-03 09:19 UTC, mmaurer
Details

Note You need to log in before you can comment on or make changes to this bug.
Description mmaurer 2013-09-03 09:19:55 UTC
Created attachment 85105 [details]
ODG File for exporting to WMF with Image

After inserting a small image to a drawing document,the SWM-Export image will be too big.

Export the attached document DrawingWithoutImage.odg --> WMFImage = 6,45KB.
After adding image (WMF-Test.jpg of 26,6 KB) (see DrawingWithImage.odg) the resulting WMFImage will be 849 KB. (this is more than 100 times greater)
Comment 1 Owen Genat (retired) 2013-09-29 23:04:35 UTC
I am confirming this bug. Status set to NEW. File sizes when exporting the provided ODGs to WMF under Ubuntu 10.04 running TDF/LO v4.1.0.4 are as indicated in the description. Using EMF as the export format, reduces the size of both files to 3.3 kB and 423.6 kB respectively (which although smaller is still more than 100 times greater).
Comment 2 mmaurer 2013-09-29 23:04:50 UTC

Danke für Ihre E-Mail. Ich bin bis einschließlich 10-06-2013 außer Haus.
In dringenden Fällen wenden Sie sich bitte an Johannes Matheis (Tel: +49 721 91430 212),
mailto:johannes.matheis@vector.com
Bitte beachten Sie: Ihre E-Mail wird nicht weitergeleitet.

Thank you for your e-mail. I am out of the office through 2013-10-06.
In urgent matters please contact Johannes Matheis  (Phone: +49 721 91430 212),
mailto:johannes.matheis@vector.com
Please note: Your e-mail will not be forwarded.
Comment 3 QA Administrators 2015-04-19 03:20:12 UTC Comment hidden (obsolete)
Comment 4 mmaurer 2015-04-20 08:34:55 UTC
Version: 4.4.2.2
Windows 7 Professional

The bug is still present. No changes in the bug behavior.
Comment 5 QA Administrators 2016-09-20 09:32:14 UTC Comment hidden (obsolete)
Comment 6 mmaurer 2016-09-26 14:30:43 UTC
Tested with 5.2.1.2: Bug is still present
Tested with OpenOffice 3.4.1: Bug was present in this version too.

Behavior has not changed.
Comment 7 QA Administrators 2017-12-04 09:54:00 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug